.fade-enter-active,
.fade-leave-active {
  -webkit-transition: opacity 0.3s;
  transition: opacity 0.3s;
}

.fade-enter,
.fade-leave-to {
  opacity: 0;
}

.cart-wrapper .swiper-button-next,
.cart-wrapper .swiper-button-prev {
  color: #ffa392;
  width: 40px;
  height: 40px;
  -webkit-transition: color 0.3s;
  transition: color 0.3s;
}
.cart-wrapper .swiper-button-next:after,
.cart-wrapper .swiper-button-prev:after {
  content: initial;
}
.cart-wrapper .swiper-button-next:hover,
.cart-wrapper .swiper-button-prev:hover {
  color: #fff;
}

.list-item {
  display: inline-block;
  margin-right: 10px;
}

.list-enter-active,
.list-leave-active {
  -webkit-transition: all 1s;
  transition: all 1s;
}

.list-enter,
.list-leave-to {
  opacity: 0;
  -webkit-transform: translateY(30px);
          transform: translateY(30px);
}

#topbar .products__action {
  margin-top: 25px;
  width: 100%;
}
#topbar .products__action--total {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin-bottom: 15px;
}
#topbar .products__action--total span {
  font-family: "Montserrat";
  font-style: normal;
  color: #102C40;
  font-weight: 600;
}
#topbar .products__action--total span.caption {
  font-size: 16px;
  line-height: 20px;
}
#topbar .products__action--total span.value {
  font-size: 20px;
  line-height: 24px;
}
#topbar .products__action .btn {
  width: 100%;
  padding-top: 14px;
  padding-bottom: 14px;
}
#topbar .products__product {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 15px;
  margin-bottom: 10px;
  border-bottom: 2px solid rgba(207, 215, 221, 0.4);
}
#topbar .products__product--img-thumbnail {
  width: 60px;
  height: 60px;
  border-radius: 3px;
}
#topbar .products__product--info {
  position: relative;
  margin-bottom: 10px;
  width: 100%;
}
#topbar .products__product--info_title {
  font-family: "Montserrat";
  font-style: normal;
  font-weight: normal;
  font-size: 16px;
  line-height: 20px;
  color: #102C40;
}
#topbar .products__product--info_description {
  margin-top: 5px;
  font-family: "Montserrat";
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  line-height: 18px;
  color: #102C40;
}
#topbar .products__product--info_price {
  margin-top: 10px;
}
#topbar .products__product--info_price span {
  font-size: 20px;
  line-height: 24px;
  color: #556E85;
  text-transform: initial;
}
#topbar .products__product--info_remove {
  background-color: transparent;
  position: absolute;
  top: -5px;
  right: -5px;
  background-image: none;
  background-size: initial;
  cursor: pointer;
  -webkit-transition: color 0.3s;
  transition: color 0.3s;
  padding: 5px;
}
#topbar .products__product--info_remove:hover {
  color: #FFA392;
}
#topbar .products__product--info_remove i {
  pointer-events: none;
}

.notyf__wrapper {
  cursor: pointer;
}

input[type=radio],
input[type=checkbox] {
  display: block;
  height: 24px;
  left: 0;
  opacity: 0;
  position: absolute;
  top: 0;
  width: 24px;
  z-index: -1;
}

input[type=radio] + label,
input[type=checkbox] + label {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  cursor: pointer;
  position: relative;
}

input[type=radio] + label::before,
input[type=checkbox] + label::before {
  background-color: #fff;
  border: 2px solid #58d2b0;
  border-radius: 50%;
  content: "";
  display: block;
  -webkit-box-flex: 0;
  -ms-flex: none;
  flex: none;
  height: 24px;
  margin-right: 8px;
  width: 24px;
}

input[type=radio] + label::after,
input[type=checkbox] + label::after {
  background-color: transparent;
  border-radius: 50%;
  content: "";
  display: block;
  -webkit-box-flex: 0;
  -ms-flex: none;
  flex: none;
  height: 12px;
  left: 6px;
  position: absolute;
  top: 6px;
  width: 12px;
}

input[type=radio]:checked + label::after,
input[type=checkbox]:checked + label::after {
  background-color: #9cb6ab;
}

input[type=checkbox] + label::before {
  border-radius: 4px;
}

input[type=checkbox] + label::after {
  background-color: #f7f7f7;
  background-position: center;
  background-repeat: no-repeat;
  background-size: 16px;
  border: 1px solid #eeeeee;
  border-radius: 4px;
  height: 24px;
  left: 0px;
  top: 0px;
  -webkit-transition: initial;
  transition: initial;
  width: 24px;
}

input[type=checkbox]:checked + label::before {
  background-color: #58d2b0;
  border-color: #58d2b0;
}

input[type=checkbox]:checked + label::after {
  background-image: url(../image/checked.svg);
}

.form .field {
  margin-bottom: 16px;
  position: relative;
}

.form .field label {
  color: #666666;
  font-size: 14px;
  font-weight: normal;
  margin: 0 0 6px 0;
  position: relative;
}

.form .field label .required {
  color: #eb0c0c;
  left: -3px;
  position: relative;
}

.form .field input:not([type=submit]),
.form .field textarea {
  background-color: #f7f7f7;
  border: 1px solid #eeeeee;
  border-radius: 4px;
  color: #333333;
  display: block;
  margin-bottom: 24px;
  margin-bottom: 0;
  outline: none;
  padding: 11px 11px 11px 16px;
  -webkit-transition: border-color 0.25s ease-in-out;
  transition: border-color 0.25s ease-in-out;
  width: 100%;
  /* Firefox 19+ */
  /* Firefox 18- */
}

.form .field input:not([type=submit]).invalid,
.form .field textarea.invalid {
  border-color: #da6363;
  -webkit-transition: border-color 0.25s ease-in-out;
  transition: border-color 0.25s ease-in-out;
}

.form .field input:not([type=submit]) ~ .valid--feedback,
.form .field textarea ~ .valid--feedback {
  color: transparent;
  display: none;
  font-size: 14px;
  position: absolute;
  right: 0;
  top: 0px;
}

.form .field input:not([type=submit]) ~ .valid--feedback.invalid,
.form .field textarea ~ .valid--feedback.invalid {
  color: #da6363;
  display: inline;
}

.form .field input:not([type=submit])::-webkit-input-placeholder,
.form .field textarea::-webkit-input-placeholder {
  color: #959595;
  font-size: 14px;
}

.form .field input:not([type=submit])::-moz-placeholder,
.form .field textarea::-moz-placeholder {
  color: #959595;
  font-size: 14px;
}

.form .field input:not([type=submit]):-moz-placeholder,
.form .field textarea:-moz-placeholder {
  color: #959595;
  font-size: 14px;
}

.form .field input:not([type=submit]):-ms-input-placeholder,
.form .field textarea:-ms-input-placeholder {
  color: #959595;
  font-size: 14px;
}

.form .field textarea {
  height: 92px;
  resize: none;
}

.form .field:last-of-type {
  margin-bottom: 0;
}

.form input[type=submit],
.form button {
  border: none;
  color: #fff;
  font-size: 13px;
  font-weight: 600;
  letter-spacing: 0.05em;
  padding: 12px 0;
  text-align: center;
  text-transform: uppercase;
}

.form .terms-and-conditions {
  font-size: 14px;
  position: relative;
}

.form .terms-and-conditions label {
  font-weight: normal;
}

.form .terms-and-conditions a {
  border: none;
  color: #f1a6ab;
}

.cart-wrapper {
  margin-bottom: 80px;
}

.cart-wrapper .cart-navigation {
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 40px;
  margin-top: 40px;
}

.cart-wrapper .cart-navigation .item {
  margin-right: 32px;
}

.cart-wrapper .cart-navigation .item .number {
  background-color: #fff;
  border: 1px solid #eee;
  border-radius: 50%;
  cursor: default;
  display: inline-block;
  font-style: normal;
  height: 32px;
  line-height: 32px;
  margin-right: 16px;
  text-align: center;
  width: 32px;
}

.cart-wrapper .cart-navigation .item .page-name {
  color: #CFD7DD;
  cursor: default;
  font-size: 16px;
}

.cart-wrapper .cart-navigation .item.active .number {
  background-color: #9cb6ab;
  border-color: #9cb6ab;
  color: #fff;
}

.cart-wrapper .cart-navigation .item.active .page-name {
  color: #556E85;
}

.cart-wrapper .cart-navigation .item:last-of-type {
  margin-right: 0;
}

.cart-wrapper .cart-table table {
  width: 100%;
}

.cart-wrapper .cart-table table thead tr {
  background-color: #fff;
  border: none;
}

.cart-wrapper .cart-table table thead tr th {
  border-bottom: 1px solid #9CB6AB;
  color: #556E85;
  font-size: 14px;
  line-height: normal;
  padding: 0;
  padding-bottom: 16px;
  text-align: initial;
  min-width: initial;
}

.cart-wrapper .cart-table table thead tr th.item {
  text-align: left;
}

.cart-wrapper .cart-table table thead tr th.qty {
  text-align: right;
}

.cart-wrapper .cart-table table thead tr th.total {
  text-align: center;
}

.cart-wrapper .cart-table table tbody tr.cart__item td {
  border-bottom: 2px solid #9CB6AB;
  padding: 24px 0;
}

.cart-wrapper .cart-table table tbody tr.cart__item td.photo {
  display: none;
}

.cart-wrapper .cart-table table tbody tr.cart__item td.photo .photo {
  margin: 0;
}

.cart-wrapper .cart-table table tbody tr.cart__item td.photo .photo img {
  height: 96px;
  width: 96px;
}

.cart-wrapper .cart-table table tbody tr.cart__item td.item .wrapper {
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.cart-wrapper .cart-table table tbody tr.cart__item td.item .photo {
  margin-right: 40px;
}

.cart-wrapper .cart-table table tbody tr.cart__item td.item .photo img {
  height: 96px;
  width: 96px;
}

.cart-wrapper .cart-table table tbody tr.cart__item td.item .name {
  font-size: 18px;
}

.cart-wrapper .cart-table table tbody tr.cart__item td.qty .qty-wrapper {
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #f7f7f7;
  border-radius: 50px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  padding: 15px;
}

.cart-wrapper .cart-table table tbody tr.cart__item td.qty .qty-wrapper .qty-button {
  background-color: transparent;
  background-size: 16px;
  background-position: center;
  background-repeat: no-repeat;
  border: none;
  cursor: pointer;
  height: 16px;
  margin: 0;
  padding: 0;
  width: 16px;
}

.cart-wrapper .cart-table table tbody tr.cart__item td.qty .qty-wrapper .qty-button.minus {
  background-image: url(../image/minus.svg);
}

.cart-wrapper .cart-table table tbody tr.cart__item td.qty .qty-wrapper .qty-button.plus {
  background-image: url(../image/plus.svg);
}

.cart-wrapper .cart-table table tbody tr.cart__item td.qty .qty-wrapper input {
  background-color: transparent;
  border: none;
  display: block;
  color: #333333;
  font-size: 12px;
  font-weight: bold;
  height: 19px;
  line-height: normal;
  margin: 0;
  padding: 0;
  text-align: center;
  width: 40px;
}

.cart-wrapper .cart-table table tbody tr.cart__item td.total {
  color: #102C40;
  font-size: 16px;
  font-weight: bold;
  text-align: center;
}

.cart-wrapper .cart-table table th,
.cart-wrapper .cart-table table td {
  font-weight: normal;
}

.cart-wrapper .cart-table table th.item,
.cart-wrapper .cart-table table td.item {
  min-width: 100%;
}

.cart-wrapper .cart-table table th.qty,
.cart-wrapper .cart-table table td.qty {
  min-width: 120px;
  max-width: 120px;
  width: 120px;
}

.cart-wrapper .cart-table table th.total,
.cart-wrapper .cart-table table td.total {
  max-width: 145px;
  min-width: 145px;
  width: 145px;
}

.cart-wrapper .cart-table table th.action-wrapper,
.cart-wrapper .cart-table table td.action-wrapper {
  max-width: 32px;
  min-width: 32px;
  width: 32px;
}

.cart-wrapper .cart-footer {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-top: 40px;
}

.cart-wrapper .cart-footer .come-back {
  background-color: #fafafa;
  border: 1px solid #CFD7DD;
  border-radius: 2px;
  color: #556E85;
  font-size: 13px;
  letter-spacing: 0.05em;
  margin-top: 40px;
  padding-bottom: 8px;
  padding-top: 8px;
  text-transform: uppercase;
}

.cart-wrapper .cart-footer .come-back:hover {
  background-color: #ebebeb;
}

.cart-wrapper .cart-footer .right {
  background-color: #fafafa;
  border-radius: 4px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding: 32px 60px 32px 32px;
  margin-left: auto;
}

.cart-wrapper .cart-footer .right .total-wrapper {
  color: #102C40;
  font-size: 24px;
  margin-right: 24px;
}

.cart-wrapper .cart-footer .right .checkout {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.cart-wrapper .cart-footer .right .checkout .button-wrapper {
  margin-right: 16px;
  width: 200px;
}

.cart-wrapper .cart-footer .right .checkout .button-wrapper .btn {
  color: #fff;
  border: 1px solid #9CB6AB;
  border-radius: 2px;
  display: block;
  font-weight: 600;
  font-size: 13px;
  letter-spacing: 0.05em;
  padding: 12px 0;
  text-align: center;
  text-transform: uppercase;
  width: 100%;
}

.cart-wrapper .cart-footer .right .checkout .button-wrapper .btn.not-fill {
  background-color: transparent;
  color: #9CB6AB;
}

.cart-wrapper .cart-footer .right .checkout .button-wrapper .btn.not-fill:hover {
  background-color: #9CB6AB;
  border-color: #9CB6AB;
  color: #fff;
}

.cart-wrapper .cart-footer .right .checkout .button-wrapper .info {
  color: #556E85;
  display: block;
  font-size: 12px;
  line-height: 20px;
  margin-top: 8px;
}

.cart-wrapper .cart-footer .right .checkout .button-wrapper:last-of-type {
  margin-right: 0;
}

.cart-wrapper.cart-checkout .checkout-top {
  border-top: 1px solid #eeeeee;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.cart-wrapper.cart-checkout .checkout-top .cart-page-stage {
  border-right: 1px solid #eeeeee;
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
  padding: 30px 30px 14px 30px;
}

.cart-wrapper.cart-checkout .checkout-top .cart-page-stage:first-of-type {
  padding-left: 0;
}

.cart-wrapper.cart-checkout .checkout-top .cart-page-stage:last-of-type {
  border-right: none;
  padding-right: 0;
}

.cart-wrapper.cart-checkout .checkout-bottom .cart-stage-content {
  border-top: 1px solid #eeeeee;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.cart-wrapper.cart-checkout .checkout-bottom .cart-stage-content .left {
  border-right: 1px solid #eeeeee;
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
  padding-top: 30px;
  padding-right: 30px;
}

.cart-wrapper.cart-checkout .checkout-bottom .cart-stage-content .right {
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
  padding-left: 30px;
  padding-top: 30px;
}

.cart-wrapper.cart-checkout .checkout-bottom .cart-stage-content .right .terms-and-conditions {
  margin-top: 0;
}

.cart-wrapper.cart-checkout .checkout-bottom .cart-stage-content .right .terms-and-conditions label {
  color: #666666;
  font-weight: normal;
}

.cart-wrapper.cart-checkout .checkout-bottom .cart-stage-content .right .terms-and-conditions a {
  color: #f1a6ab;
  font-weight: normal;
}

.cart-wrapper.cart-checkout .checkout-bottom .cart-stage-content .right .total-wrapper {
  background: #fafafa;
  border-radius: 4px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-top: 30px;
  padding: 32px;
}

.cart-wrapper.cart-checkout .checkout-bottom .cart-stage-content .right .total-wrapper .total-caption,
.cart-wrapper.cart-checkout .checkout-bottom .cart-stage-content .right .total-wrapper .total-value {
  color: #666666;
  font-size: 24px;
  margin-right: 10px;
}

.cart-wrapper.cart-checkout .checkout-bottom .cart-stage-content .right .total-wrapper .total-value {
  margin-right: 24px;
}

.cart-wrapper.cart-checkout .checkout-bottom .cart-stage-content .right .total-wrapper .button-wrapper .btn {
  font-size: 13px;
  padding-bottom: 12px;
  padding-top: 12px;
  width: 200px;
}

.cart-wrapper.cart-checkout .checkout-bottom .cart-stage-content .right .total-wrapper .button-wrapper .info {
  display: block;
  margin-top: 6px;
}

.cart-wrapper.cart-checkout .cart-stage-title {
  color: #999999;
  font-size: 21px;
  font-weight: normal;
  margin: 0 0 24px 0;
}

.cart-wrapper.cart-checkout .selectric {
  background-color: #f7f7f7;
  border: 1px solid #eee;
  border-radius: 4px;
  padding: 11px 16px;
  width: 100%;
}

.cart-wrapper.cart-checkout .selectric .label {
  color: #333333;
  font-size: 14px;
  font-weight: normal;
  height: auto;
  line-height: normal;
  margin: 0;
  padding: 4px 0;
  text-align: left;
}

.cart-wrapper.cart-checkout .selectric .button {
  height: 100%;
  line-height: initial;
}

.cart-wrapper.cart-checkout .selectric-items {
  background-color: #fff;
  border: 1px solid #eeeeee;
  border-radius: 4px;
  -webkit-box-shadow: none;
  box-shadow: none;
}

.cart-wrapper.cart-checkout .selectric-items li {
  font-size: 14px;
  padding-left: 16px;
}

.cart-wrapper.cart-checkout .selectric-items li.highlighted,
.cart-wrapper.cart-checkout .selectric-items li.selected,
.cart-wrapper.cart-checkout .selectric-items li:hover {
  background: #f5f5f5;
  color: #666666;
}

.cart-wrapper.cart-checkout .field {
  margin-bottom: 16px;
}

.cart-wrapper.cart-checkout .field input:not([type=submit]),
.cart-wrapper.cart-checkout .field textarea {
  margin-bottom: 0;
}

.cart-wrapper.cart-checkout .field:last-of-type {
  margin-bottom: 16px;
}

.cart-wrapper.cart-checkout input[type=radio] ~ label {
  background: transparent;
  border-radius: 4px;
  color: #666666;
  font-size: 14px;
  font-weight: normal;
  margin: 0;
  padding: 8px 16px 8px 8px;
  -webkit-transition: background-color 0.25s ease-in-out;
  transition: background-color 0.25s ease-in-out;
}

.cart-wrapper.cart-checkout input[type=radio] ~ label:hover {
  background-color: #eff6f5;
  -webkit-transition: background-color 0.25s ease-in-out;
  transition: background-color 0.25s ease-in-out;
}

.cart-wrapper.cart-checkout input[type=radio] ~ label::before {
  background-color: transparent;
}

.cart-wrapper.cart-checkout input[type=radio] ~ label::after {
  left: 14px;
  top: 14px;
}

.cart-wrapper.cart-checkout input[type=radio]:checked ~ label {
  background-color: #eff6f5;
}

.cart-wrapper .cart__item .photo,
.cart-wrapper .order__item .photo {
  margin: 0;
}

.cart-wrapper .cart__item .photo img,
.cart-wrapper .order__item .photo img {
  border-radius: 50%;
}

.cart-wrapper .cart__item .name,
.cart-wrapper .order__item .name {
  color: #696969;
  font-weight: bold;
  line-height: normal;
}

.cart-wrapper .cart__item .name:hover,
.cart-wrapper .order__item .name:hover {
  color: #f1a6ab;
}

.cart-wrapper .cart__item .type,
.cart-wrapper .order__item .type {
  color: #556E85;
  display: block;
  font-size: 14px;
  line-height: normal;
  margin-top: 8px;
}

.cart-wrapper .cart__item .price,
.cart-wrapper .order__item .price {
  color: #375168;
  display: block;
  font-size: 14px;
  line-height: normal;
  margin-top: 4px;
}

.cart-wrapper .cart__item .action,
.cart-wrapper .order__item .action {
  background-color: #fff;
  background-position: center;
  background-repeat: no-repeat;
  border: none;
  border-radius: 50%;
  cursor: pointer;
  display: block;
  height: 32px;
  margin: 0;
  margin-right: 4px;
  outline: none;
  width: 32px;
}

.cart-wrapper .cart__item .action.remove,
.cart-wrapper .order__item .action.remove {
  background-image: url(../image/trash.svg);
  background-size: 16px;
}

.cart-wrapper .cart__item .action.edit,
.cart-wrapper .order__item .action.edit {
  background-image: url(../image/edit.svg);
  background-size: 16px;
}

.cart-wrapper .cart__item .action:hover,
.cart-wrapper .order__item .action:hover {
  background-color: #f0f5f5;
}

.cart-wrapper .cart__item .action:last-of-type,
.cart-wrapper .order__item .action:last-of-type {
  margin-right: 0;
}

.cart-wrapper .cart__item a,
.cart-wrapper .order__item a {
  border: none;
}

.cart-wrapper .order__item {
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 16px;
}

.cart-wrapper .order__item .info {
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.cart-wrapper .order__item .photo {
  margin-right: 24px;
}

.cart-wrapper .order__item .photo img {
  height: 64px;
  width: 64px;
}

.cart-wrapper .order__item .name {
  font-size: 14px;
  width: 100%;
}

.cart-wrapper .order__item .type {
  margin-top: 6px;
  margin-right: 16px;
}

.cart-wrapper .order__item .qty {
  color: #959595;
  display: block;
  font-size: 14px;
  line-height: normal;
  margin-top: 6px;
  margin-right: 16px;
}

.cart-wrapper .order__item .price {
  font-family: "Roboto", sans-serif;
  margin-top: 6px;
}

.cart-wrapper .order__item .action-wrapper {
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-left: auto;
}

.cart-wrapper .order__item:last-of-type {
  margin-bottom: 0;
}

.modal .modal-content {
  background-color: #fff;
  border-radius: 0;
  height: 485px;
  margin: auto;
  max-width: 412px;
  padding: 40px;
  position: relative;
  width: 100%;
}

.modal .modal-content .close {
  background-color: #fff;
  background-image: url(../image/close.svg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: 16px;
  height: 24px;
  cursor: pointer;
  margin: 0;
  opacity: 1;
  position: absolute;
  right: 16px;
  top: 16px;
  width: 24px;
  z-index: 2;
}

.modal .modal-content .modal-header {
  border: none;
  padding: 0;
}

.modal .modal-content .modal-body {
  padding: 0;
  margin-top: 24px;
}

.modal .modal-content .modal-footer {
  border: none;
  padding: 0;
  margin-top: 24px;
  text-align: left;
}

.modal .modal-content .modal-footer .btn {
  max-width: 200px;
  width: 100%;
}

.modal .modal-content .modal-title {
  color: #000;
  font-family: "Montserrat Alternates";
  font-size: 30px;
  font-weight: normal;
  margin: 0;
}

.modal .modal-content .filter {
  background: #fff;
  border: none;
  display: block;
  left: 0;
  min-height: 0;
  position: absolute;
  right: 0;
  top: 0;
  -webkit-transition: min-height 0.4s ease-in-out;
  transition: min-height 0.4s ease-in-out;
  z-index: 1;
}

.modal .modal-content .filter.show {
  min-height: 100%;
  -webkit-transition: min-height 0.4s ease-in-out;
  transition: min-height 0.4s ease-in-out;
}

.modal .modal-content .filter.hide {
  min-height: 0;
  -webkit-transition: min-height 0.4s ease-in-out;
  transition: min-height 0.4s ease-in-out;
}

.modal .modal-content--processed {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}

.modal .modal-content--processed .modal-body {
  margin-top: 50px;
}

.modal .modal-content--processed .modal-body .modal-title {
  margin-top: 16px;
}

.modal .modal-content--processed .modal-body p {
  margin: 0;
  margin-top: 16px;
}

.modal .modal-content--processed .modal-footer {
  margin-top: auto;
  text-align: center;
}

.tpl-component-order-added {
  background: #fafafa;
  border-radius: 4px;
  padding: 32px;
}

.tpl-component-order-added .tpl-block-message {
  color: #666666;
  font-size: 14px;
}

.tpl-component-order-added .tpl-block-order-actions {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-top: 24px;
}

.tpl-component-order-added .tpl-block-order-actions .btn {
  color: #fff;
  border: 1px solid #58d2b0;
  border-radius: 2px;
  display: block;
  font-weight: 600;
  font-size: 13px;
  letter-spacing: 0.05em;
  margin-right: 16px;
  padding: 12px 0;
  text-align: center;
  text-transform: uppercase;
  width: 200px;
}

.tpl-component-order-added .tpl-block-order-actions .btn.not-fill {
  background-color: transparent;
  color: #9CB6AB;
}

.tpl-component-order-added .tpl-block-order-actions .btn.not-fill:hover {
  background-color: #9CB6AB;
  border-color: #9CB6AB;
  color: #fff;
}

.action {
  background-color: #fff;
  background-position: center;
  background-repeat: no-repeat;
  border: none;
  border-radius: 50%;
  cursor: pointer;
  display: block;
  height: 32px;
  margin: 0;
  margin-right: 4px;
  outline: none;
  width: 32px;
}

.action.remove {
  background-image: url(../image/trash.svg);
  background-size: 16px;
}

.action.edit {
  background-image: url(../image/edit.svg);
  background-size: 16px;
}

.action:hover {
  background-color: #f0f5f5;
}

.action:last-of-type {
  margin-right: 0;
}

.tpl-block-order-delivery {
  margin-bottom: 16px;
}

.tpl-block-order-delivery > div {
  margin: 0;
  margin-bottom: 8px;
}

.tpl-block-order-delivery-method {
  margin-bottom: 8px;
}

.tpl-block-order-delivery-method > label {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  cursor: pointer;
  margin: 0;
  padding: 8px 16px 8px 8px;
  position: relative;
  -webkit-transition: background-color 0.25s ease-in-out;
  transition: background-color 0.25s ease-in-out;
}

.tpl-block-order-delivery-method > label .tpl-block-order-delivery-method-header input[type=radio] {
  display: block;
  height: 24px;
  left: 8px;
  margin: 0;
  opacity: 0;
  position: absolute;
  top: 8px;
  width: 24px;
  z-index: -1;
}

.tpl-block-order-delivery-method > label .tpl-block-order-delivery-method-header .tpl-property-delivery-method-name {
  color: #666666;
  font-size: 14px;
}

.tpl-block-order-delivery-method > label:hover {
  background-color: #eff6f5;
  -webkit-transition: background-color 0.25s ease-in-out;
  transition: background-color 0.25s ease-in-out;
}

.tpl-block-order-delivery-method > label::before {
  background-color: #fff;
  border: 2px solid #58d2b0;
  border-radius: 50%;
  content: "";
  display: block;
  -webkit-box-flex: 0;
  -ms-flex: none;
  flex: none;
  height: 24px;
  margin-right: 8px;
  width: 24px;
}

.tpl-block-order-delivery-method > label::after {
  background-color: transparent;
  border-radius: 50%;
  content: "";
  display: block;
  -webkit-box-flex: 0;
  -ms-flex: none;
  flex: none;
  height: 12px;
  left: 14px;
  position: absolute;
  top: 14px;
  width: 12px;
}

.tpl-block-order-delivery-method > label.checked {
  background-color: #eff6f5;
  border-radius: 4px;
}

.tpl-block-order-delivery-method > label.checked::after {
  background-color: #58d2b0;
}

.tpl-block-order-delivery-method .tpl-block-order-delivery-method-options {
  margin-top: 16px;
}

.tpl-block-order-delivery-method .tpl-block-order-delivery-method-options .schedule {
  color: #959595;
  display: inline-block;
  font-size: 13px;
  margin-top: 2px;
}

.tpl-block-order-delivery-method:last-of-type {
  margin-bottom: 0;
}

.tpl-block-order-delivery-date .date {
  position: relative;
  width: 100%;
}

.tpl-block-order-delivery-date .date input[type=text] {
  -webkit-box-shadow: none;
  box-shadow: none;
  cursor: pointer;
  font-size: 14px;
  height: auto;
}

.tpl-block-order-delivery-date .date input[type=text] ~ .valid--feedback {
  top: -30px;
}

.tpl-block-order-delivery-date .date .icon {
  background-color: transparent;
  background-image: url(../image/calendare.svg);
  background-position: 95%;
  background-repeat: no-repeat;
  background-size: 16px;
  border: none;
  bottom: 0;
  height: 24px;
  cursor: pointer;
  display: block;
  height: calc(100% - 6px);
  margin: auto 0;
  position: absolute;
  right: 2px;
  top: 0;
  width: 24px;
  width: 100%;
  z-index: 5;
}

.cart-page-stage--payment .methods-wrapper .field {
  border: 1px solid #eff6f5;
  margin-bottom: 8px;
}

.cart-page-stage--payment .methods-wrapper .field input[type=radio] {
  display: block;
  height: 24px;
  left: 8px;
  margin: 0;
  opacity: 0;
  position: absolute;
  top: 8px;
  width: 24px;
  z-index: -1;
}

.cart-page-stage--payment .methods-wrapper .field input[type=radio]:checked ~ label {
  background-color: #eff6f5;
  border-radius: 4px;
}

.cart-page-stage--payment .methods-wrapper .field input[type=radio]:checked ~ label .fake-radio::after {
  background-color: #58d2b0;
}

.cart-page-stage--payment .methods-wrapper .field label {
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  cursor: pointer;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin: 0;
  padding: 8px 16px 8px 8px;
  position: relative;
}

.cart-page-stage--payment .methods-wrapper .field label .fake-radio {
  background-color: #fff;
  border: 2px solid #58d2b0;
  border-radius: 50%;
  content: "";
  display: block;
  -webkit-box-flex: 0;
  -ms-flex: none;
  flex: none;
  height: 24px;
  position: relative;
  width: 24px;
}

.cart-page-stage--payment .methods-wrapper .field label .fake-radio::after {
  background-color: transparent;
  border-radius: 50%;
  content: "";
  display: block;
  -webkit-box-flex: 0;
  -ms-flex: none;
  flex: none;
  height: 12px;
  left: 4px;
  position: absolute;
  top: 4px;
  width: 12px;
}

.cart-page-stage--payment .methods-wrapper .field label img {
  -webkit-box-flex: 0;
  -ms-flex: none;
  flex: none;
  margin-left: 11px;
  margin-right: 19px;
  width: 60px;
}

.cart-page-stage--payment .methods-wrapper .field label::before,
.cart-page-stage--payment .methods-wrapper .field label::after {
  content: initial;
}

.datepicker table tr td.today {
  background: #f1a6ab !important;
  color: #fff !important;
}

.datepicker table tr td.today:hover {
  background: #eee !important;
  color: #959595 !important;
}

.datepicker table tr td.active {
  background: #34c39b !important;
  text-shadow: none !important;
}

.datepicker table tr td.active:hover {
  background: #34c39b !important;
  color: #fff !important;
}

.datepicker table tr td .month.focused {
  background: #34c39b !important;
  color: #fff !important;
  text-shadow: none !important;
}

.modal .edit-item__wrapper {
  text-align: center;
  max-width: 420px;
}

.modal .edit-item__wrapper .modal-header .modal-title {
  font-weight: normal;
  line-height: normal;
  text-align: center;
}

.modal .edit-item__wrapper .modal-body .photo {
  border-radius: 50%;
  display: block;
  height: 200px;
  margin: 0 auto;
  overflow: hidden;
  width: 200px;
}

.modal .edit-item__wrapper .modal-body .photo img {
  width: 100%;
}

.modal .edit-item__wrapper .modal-body .type,
.modal .edit-item__wrapper .modal-body .price,
.modal .edit-item__wrapper .modal-body .cost {
  color: #556E85;
  display: block;
  font-size: 14px;
  margin-top: 32px;
  text-align: center;
}

.modal .edit-item__wrapper .modal-body .price {
  color: #375168;
  margin-top: 4px;
}

.modal .edit-item__wrapper .modal-body .qty-wrapper {
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #f7f7f7;
  border-radius: 50px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  margin: 0 auto;
  margin-top: 16px;
  max-width: 120px;
  padding: 15px;
}

.modal .edit-item__wrapper .modal-body .qty-wrapper .qty-button {
  background-color: transparent;
  background-size: 16px;
  background-position: center;
  background-repeat: no-repeat;
  border: none;
  cursor: pointer;
  height: 16px;
  margin: 0;
  padding: 0;
  width: 16px;
}

.modal .edit-item__wrapper .modal-body .qty-wrapper .qty-button.minus {
  background-image: url(../image/minus.svg);
}

.modal .edit-item__wrapper .modal-body .qty-wrapper .qty-button.plus {
  background-image: url(../image/plus.svg);
}

.modal .edit-item__wrapper .modal-body .qty-wrapper input {
  background-color: transparent;
  border: none;
  display: block;
  color: #333333;
  font-size: 12px;
  font-weight: bold;
  height: 19px;
  line-height: normal;
  margin: 0;
  padding: 0;
  text-align: center;
  width: 40px;
}

.modal .edit-item__wrapper .modal-body .cost {
  font-size: 16px;
  font-weight: bold;
  margin-top: 16px;
}

.modal .edit-item__wrapper .modal-footer {
  margin-top: 34px;
  text-align: center;
}

.spinner-wrapper {
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #fff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  height: 100%;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 2;
}

.spinner {
  -webkit-animation: rotator 1.4s linear infinite;
  animation: rotator 1.4s linear infinite;
}

@-webkit-keyframes rotator {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(270deg);
    transform: rotate(270deg);
  }
}
@keyframes rotator {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(270deg);
    transform: rotate(270deg);
  }
}
.path {
  stroke-dasharray: 187;
  stroke-dashoffset: 0;
  -webkit-transform-origin: center;
  transform-origin: center;
  -webkit-animation: dash 1.4s ease-in-out infinite, colors 5.6s ease-in-out infinite;
  animation: dash 1.4s ease-in-out infinite, colors 5.6s ease-in-out infinite;
}

@-webkit-keyframes colors {
  0% {
    stroke: #4285f4;
  }
  25% {
    stroke: #de3e35;
  }
  50% {
    stroke: #f7c223;
  }
  75% {
    stroke: #1b9a59;
  }
  100% {
    stroke: #4285f4;
  }
}
@keyframes colors {
  0% {
    stroke: #4285f4;
  }
  25% {
    stroke: #de3e35;
  }
  50% {
    stroke: #f7c223;
  }
  75% {
    stroke: #1b9a59;
  }
  100% {
    stroke: #4285f4;
  }
}
@-webkit-keyframes dash {
  0% {
    stroke-dashoffset: 187;
  }
  50% {
    stroke-dashoffset: 46.75;
    -webkit-transform: rotate(135deg);
    transform: rotate(135deg);
  }
  100% {
    stroke-dashoffset: 187;
    -webkit-transform: rotate(450deg);
    transform: rotate(450deg);
  }
}
@keyframes dash {
  0% {
    stroke-dashoffset: 187;
  }
  50% {
    stroke-dashoffset: 46.75;
    -webkit-transform: rotate(135deg);
    transform: rotate(135deg);
  }
  100% {
    stroke-dashoffset: 187;
    -webkit-transform: rotate(450deg);
    transform: rotate(450deg);
  }
}
@media screen and (max-width: 1024px) {
  .cart-wrapper .cart-footer .right {
    display: block;
  }
  .cart-wrapper .cart-footer .right .total-wrapper {
    margin-bottom: 15px;
  }
  .cart-wrapper.cart-checkout .checkout-bottom .cart-stage-content .right .total-wrapper .button-wrapper {
    margin-top: 15px;
    width: 100%;
  }
}
@media screen and (max-width: 768px) {
  .cart-wrapper {
    margin-bottom: 50px;
  }
  .cart-wrapper .cart-table table thead {
    display: none;
  }
  .cart-wrapper .cart-table table tbody tr.cart__item {
    border-bottom: 2px solid #ecedee;
    display: block;
    padding: 0;
  }
  .cart-wrapper .cart-table table tbody tr.cart__item td {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    border: none;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding: 15px 0;
    position: relative;
    width: 100%;
  }
  .cart-wrapper .cart-table table tbody tr.cart__item td.item,
  .cart-wrapper .cart-table table tbody tr.cart__item td.qty,
  .cart-wrapper .cart-table table tbody tr.cart__item td.total,
  .cart-wrapper .cart-table table tbody tr.cart__item td.remove {
    max-width: 100%;
    min-width: 100%;
    text-align: left;
    width: 100%;
  }
  .cart-wrapper .cart-table table tbody tr.cart__item td.photo {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  .cart-wrapper .cart-table table tbody tr.cart__item td.item {
    -webkit-box-align: baseline;
    -ms-flex-align: baseline;
    align-items: baseline;
  }
  .cart-wrapper .cart-table table tbody tr.cart__item td.item .photo {
    display: none;
  }
  .cart-wrapper .cart-table table tbody tr.cart__item td.qty .qty-wrapper {
    width: 150px;
  }
  .cart-wrapper .cart-table table tbody tr.cart__item td.qty .qty-wrapper .qty-button {
    background-size: 18px;
    height: 22px;
    width: 22px;
  }
  .cart-wrapper .cart-table table tbody tr.cart__item td.qty .qty-wrapper input {
    height: 22px;
    font-size: 14px;
  }
  .cart-wrapper .cart-table table tbody tr.cart__item td.remove button {
    border-radius: 0;
    background-color: #fff;
    background-size: 22px;
    padding: 0;
  }
  .cart-wrapper .cart-table table tbody tr.cart__item td::before {
    color: #959595;
    content: attr(data-title);
    -webkit-box-flex: 0;
    -ms-flex: none;
    flex: none;
    font-size: 14px;
    font-weight: normal;
    margin-right: 15px;
    width: 35%;
  }
  .cart-wrapper .cart-footer {
    display: block;
  }
  .cart-wrapper .cart-footer .come-back {
    margin-top: 0;
  }
  .cart-wrapper .cart-footer .right {
    background-color: transparent;
    margin-top: 30px;
    padding: 0;
  }
  .cart-wrapper.cart-checkout .checkout-top {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .cart-wrapper.cart-checkout .checkout-top .cart-page-stage {
    border: none;
    padding-left: 0;
    padding-right: 0;
  }
  .cart-wrapper.cart-checkout .checkout-top .cart-page-stage--payment .methods-wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  .cart-wrapper.cart-checkout .checkout-top .cart-page-stage--payment .methods-wrapper .field {
    margin-right: 24px;
  }
  .cart-wrapper.cart-checkout .checkout-top .cart-page-stage--payment .methods-wrapper .field:last-of-type {
    margin-right: 0;
  }
  .cart-wrapper.cart-checkout .checkout-bottom .cart-stage-content {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .cart-wrapper.cart-checkout .checkout-bottom .cart-stage-content .left,
  .cart-wrapper.cart-checkout .checkout-bottom .cart-stage-content .right {
    border: none;
    margin: 0;
    margin-bottom: 20px;
    padding-left: 0;
    padding-right: 0;
  }
  .cart-wrapper.cart-checkout .checkout-bottom .cart-stage-content .right .total-wrapper {
    background: none;
    border-radius: 0;
    padding: 0;
  }
}
@media screen and (max-width: 420px) {
  .cart-wrapper {
    margin-bottom: 50px;
  }
  .cart-wrapper .cart-navigation {
    -webkit-box-align: initial;
    -ms-flex-align: initial;
    align-items: initial;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    margin: 30px 0;
  }
  .cart-wrapper .cart-navigation .item {
    margin-bottom: 15px;
    margin-right: 0;
  }
  .cart-wrapper .cart-navigation .item .number {
    margin-right: 8px;
  }
  .cart-wrapper .cart-navigation .item:last-of-type {
    margin-bottom: 0;
  }
  .cart-wrapper .cart-footer {
    display: block;
  }
  .cart-wrapper .cart-footer .come-back {
    margin-top: 0;
  }
  .cart-wrapper .cart-footer .right {
    background-color: transparent;
    margin-top: 30px;
    padding: 0;
  }
  .cart-wrapper .cart-footer .right .total-wrapper {
    font-size: 20px;
    margin-bottom: 0;
  }
  .cart-wrapper .cart-footer .right .checkout {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .cart-wrapper .cart-footer .right .checkout .button-wrapper {
    margin-top: 15px;
    margin-right: 0;
  }
  .cart-wrapper.cart-checkout .checkout-top .cart-page-stage {
    padding-bottom: 10px;
    padding-top: 20px;
  }
  .cart-wrapper.cart-checkout .checkout-top .cart-page-stage--delivery .delivery-type-wrapper {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .cart-wrapper.cart-checkout .checkout-top .cart-page-stage--delivery .delivery-type-wrapper .delivery-type {
    margin-right: 0;
    margin-bottom: 16px;
  }
  .cart-wrapper.cart-checkout .checkout-top .cart-page-stage--delivery .delivery-type-wrapper .delivery-type:last-of-type {
    margin-bottom: 0;
  }
  .cart-wrapper.cart-checkout .checkout-top .cart-page-stage--payment .methods-wrapper {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .cart-wrapper.cart-checkout .checkout-top .cart-page-stage--payment .methods-wrapper .field {
    margin-bottom: 16px;
    margin-right: 0;
  }
  .cart-wrapper.cart-checkout .checkout-top .cart-page-stage--payment .methods-wrapper .field:last-of-type {
    margin-bottom: 0;
  }
  .cart-wrapper.cart-checkout .checkout-bottom .cart-stage-content .left {
    padding-top: 20px;
  }
}
.terms-and-conditions input[type=checkbox] + label::after {
  -webkit-transition: background-color ease 300ms;
  transition: background-color ease 300ms;
  will-change: background-color;
}

.terms-and-conditions.warning input[type=checkbox] + label::after {
  background-color: rgb(241, 166, 171);
}

.terms-and-conditions.warning {
  animation: 1s bounce 1;
  -webkit-animation: 1s bounce 1;
  -moz-animation: 1s bounce 1;
  -o-animation: 1s bounce 1;
}

@-webkit-keyframes bounce {
  0%, 20%, 50%, 80%, 100% {
    -webkit-transform: translateX(0);
  }
  40% {
    -webkit-transform: translateX(-10px);
  }
  60% {
    -webkit-transform: translateX(-5px);
  }
}
@keyframes bounce {
  0%, 20%, 50%, 80%, 100% {
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
  40% {
    -webkit-transform: translateX(-10px);
            transform: translateX(-10px);
  }
  60% {
    -webkit-transform: translateX(-5px);
            transform: translateX(-5px);
  }
}
@media screen and (max-width: 768px) {
  .cart-wrapper .cart-navigation {
    display: none;
  }
}